; CAPI config
;
;
[general]
nationalprefix=0
internationalprefix=00
rxgain=0.8
txgain=0.8
alaw=yes
 
[ISDN1]
;mode=immediate
isdnmode=DID
;ntmode=yes
incomingmsn=*
controller=1
softdtmf=0
accountcode=
context=isdn-in
group=1
callgroup=1
echocancel=yes
devices=2
 
[ISDN2]
;mode=immediate
isdnmode=DID
;ntmode=yes
incomingmsn=*
controller=2
softdtmf=0
accountcode=
context=isdn-in
group=1
callgroup=1
echocancel=yes
devices=2
 
[ISDN3]
;mode=immediate
isdnmode=DID
;ntmode=yes
incomingmsn=*
controller=3
softdtmf=0
accountcode=
context=isdn-in
group=1
callgroup=1
echocancel=yes
devices=2
 
[ISDN4]
;mode=immediate
isdnmode=DID
;ntmode=yes
incomingmsn=*
controller=4
softdtmf=0
accountcode=
context=isdn-in
group=1
callgroup=1
echocancel=yes
devices=2
